@media screen {
    .custom .navbar-toggle {
        display: block;
    }
    .custom .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .custom .navbar-collapse.collapse {
        display: none!important;
    }
    .custom .navbar-nav {
        margin-top: 7.5px;
    }
    .custom .navbar-nav>li {
        float: none;
        margin: auto 15px;
    }
    .custom .navbar-nav>li>a {
        padding: 0;
    }
    .custom .collapse.in {
        display: block !important;
    }
    .custom {
        margin-bottom: 0;
    }
    body {
        min-width: 320px;
    }
    .site-header {
        max-width: 100%;
        min-width: 320px;
    }
    .nav-logo {
        max-width: 200px;
        height: auto;
        display: inline;
    }
    .nav-color {
        margin-right: 0;
        padding-top: 9px;
        padding-bottom: 0;
    }
    .content-wrapper {
        padding-bottom: 436px;
    }
    .bars {
        top: 16px;
        left: 7px;
        right: 7px;
        height: 3px;
        border-radius: 2px;
        background-color: rgba(225, 225, 225, 1);
        display: block;
        width: 22px;
        margin-bottom: 4px;
    }
    .nav-color:hover span {
        background-color: rgba(232, 102, 37, 1);
        transition: all 0.5s ease;
    }
    .nav li a:hover {
        background: none;
        color: rgba(232, 102, 37, 1);
        text-decoration: none;
        font-weight: bold;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: 20px;
        color: #fff;
        font-family: "geoma_light";
    }
    .social {
        border-top: 2px solid #fff;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    .social a {
        color: #fff;
        font-size: 30px;
        margin-right: 20px;
    }
    .social a i:hover {
        color: rgba(232, 102, 37, 1);
    }
    .nav-toggle {
        margin-right: 0;
    }
    /** Header
   * ================================= */
    
    .site-header {
        padding: 11px 0;
        border-bottom: 5px solid rgba(225, 96, 12, 1);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 99999;
    }
    .site-header .site-logo .logo,
    #mobile-sidebar .mobile-holder .logo {
        width: 180px;
        max-width: 100%;
    }
    .site-header .table-layout > .item:first-child {
        width: 80%;
    }
    .site-header .table-layout > .item {
        width: 20%;
    }
    /** Navigation
 * ================================= */
    
    #navigation {
        position: relative;
        width: 100%;
    }
    #navigation ul li > a {
        color: rgba(255, 255, 255, 1);
        font-size: 12px;
        font-weight: 100;
        display: block;
        text-decoration: none;
        text-transform: uppercase;
        padding: 25px 10px;
        font-family: "geoma_regular"
    }
    #navigation li a {
        display: inline-block;
        position: relative;
    }
    #navigation li a:after {
        position: absolute;
        font-family: "FontAwesome";
        content: " ";
        width: 100%;
        bottom: 10px;
        left: 0;
        right: 0;
        margin: auto;
        color: rgba(98, 98, 98, 1);
    }
    #navigation li a:hover:before {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        border-bottom: 10px solid rgba(225, 96, 12, 1);
    }
    #navigation ul .current_page_item > a {
        position: relative
    }
    #navigation ul.header-menu-wrap > .current_page_item > a:before {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        border-bottom: 10px solid rgba(225, 96, 12, 1);
    }
    #navigation ul {
        font-size: 16px;
        list-style: none;
        margin: 0;
        display: inline-block;
        float: left;
        position: relative;
    }
    #navigation li {
        float: left;
        padding: 0;
    }
    .social-header {
        padding: 10px 15px;
        background-color: rgba(31, 31, 31, 1);
    }
    .social-header h2 {
        color: rgba(255, 255, 255, 1);
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .mobile-holder .social-wrapper {
        padding: 10px 14px;
        border-bottom: 1px solid rgba(34, 34, 34, 1);
        border-top: 1px solid rgba(68, 68, 68, 1);
        margin-bottom: 15px;
    }
    .social-list .social-circle {
        padding: 4px 0;
        width: 30px;
        height: 30px;
        margin-right: 15px;
        text-align: center;
    }
    .social-list > a > .fa {
        font-size: 16px;
    }
    /** Page
 * ===================================== */
    
    body .main-content {
        border-bottom: 5px solid rgba(225, 96, 12, 1);
        padding: 40px 0px;
        margin-bottom: 40px;
    }
    body .main-content a {
        cursor: pointer;
    }
    body .main-content a:hover h3 {
        color: rgba(225, 96, 12, 0.7);
    }
    body .main-content h3 {
        padding-bottom: 10px;
        font-size: 35px;
        color: rgba(0, 56, 69, 1);
    }
    body .main-content .post-wrapper {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    body .main-content .readmore {
        margin-top: 30px;
        font-size: 16px;
        font-family: "DidotLH-Italic";
    }
    body .main-content .posted {
        padding-bottom: 30px;
    }
    body .main-content p {
        font-family: "verdana";
    }
    .content-wrapper ul > li {
        list-style-position: outside;
        margin-left: 10px;
    }
    .content-wrapper .slides > li,
    .cs-slides > li,
    .global-slides > li {
        list-style-position: initial;
        margin-left: 0;
    }
    body .page-banner {
        position: relative;
        padding: 111px 0;
        margin-bottom: 20px;
        background-position: center;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -ms-background-size: cover;
        -o-background-size: cover;
        margin-top: 62px;
        background-size: cover;
        z-index: 2;
    }
    body .page-banner:after {
        position: absolute;
        content: "";
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 1;
    }
    body .page-banner h2 {
        position: relative;
        color: rgba(255, 255, 255, 1);
        /*font-size:100px;*/
        
        font-size: 50px;
        text-transform: uppercase;
        z-index: 2;
        font-family: "geoma_light";
    }
    /** Footer
 * ================================= */
    
    .site-footer .credits {
        background-color: rgba(26, 26, 26, 1);
        color: rgba(255, 255, 255, 1);
        padding: 27px 0;
    }
    .site-footer .footer-information,
    .site-footer .footer-information img {
        text-align: center;
        margin: 0 auto;
        background: #fff;
    }
    .site-footer .copyright,
    .site-footer .website-by {
        text-transform: uppercase;
    }
    .site-footer .logo-and-contact,
    .site-footer .socialize,
    .site-footer .accreditations {
        padding: 20px 0;
    }
    .site-footer .logo {
        padding-bottom: 20px;
    }
    .site-footer .contact h3,
    .site-footer .socialize h3,
    .site-footer .accreditations h3 {
        padding-bottom: 15px;
        text-transform: uppercase;
        font-size: 15px;
    }
    .site-footer .contact p,
    .site-footer .contact p a,
    {
        color: rgba(105, 105, 105, 1);
        font-size: 12px;
    }
    .site-footer .contact p a:hover {
        color: rgba(225, 96, 12, 1);
    }
    .site-footer .newsletter p {
        font-family: "verdana";
    }
    .site-footer .socialize .social-circle {
        border: 3px solid rgba(0, 56, 69, 1);
        width: 30px;
        height: 30px;
        padding: 4px 0;
        text-align: center;
        margin-right: -10px;
    }
    .site-footer .socialize .fa {
        font-size: 16px;
        color: rgba(0, 56, 69, 1);
    }
    .site-footer .socialize a > .fa-facebook:hover {
        color: rgba(41, 128, 185, 1.0);
        border-color: rgba(41, 128, 185, 1.0);
    }
    .site-footer .socialize a > .fa-instagram:hover {
        color: rgba(150, 75, 0, 1);
        border-color: rgba(150, 75, 0, 1);
    }
    .site-footer .socialize a > .fa-twitter:hover {
        color: rgba(54, 216, 255, 1);
        border-color: rgba(54, 216, 255, 1);
    }
    .site-footer .credits p {
        font-size: 9px;
    }
    .site-footer .website-by p a {
        color: rgba(255, 255, 255, 1);
    }
    .site-footer .website-by p a:hover {
        color: rgba(225, 96, 12, 1);
    }
    /* SIDEBAR */
    
    #sidebar .sidebar-wrap {
        padding-top: 40px;
    }
    #sidebar .widget-title {
        color: #003845;
        border-bottom: 1px dashed #959494;
        padding-bottom: 17px;
        margin-bottom: 20px;
    }
    #sidebar .sidebar-wrap ul.menu {
        list-style: none;
        padding: 0;
        margin-bottom: 25px;
    }
    #sidebar .sidebar-wrap ul.menu li {
        line-height: 24px;
        padding: 8px 0;
    }
    #sidebar .sidebar-wrap ul.menu li.current_page_item a {
        font-weight: bold;
        color: #527780;
    }
    #sidebar .sidebar-wrap ul.menu li a {
        color: #343434;
        font-size: 18px;
    }
    .faq-question,
    .faq-answer {
        padding: 10px;
        border: 1px solid black;
        border-bottom: 0;
        background-color: rgba(255, 255, 255, 1);
    }
    .faq-question h2 {
        font-size: 20px;
    }
    .faq-answer:last-of-type {
        border-bottom: 1px solid black;
    }
    .faq-question {
        border-top: 5px solid;
    }
    .faq-answer a {
        display: block;
        color: black;
        font-weight: bold;
    }
    .faq-question a {
        position: relative;
        display: block;
    }
    .faq-question a i {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        font-size: 16px;
    }
    .faq-answer {
        border-top: 0;
        font-size: 12px;
        -webkit-margin-start: 20px;
        -moz-margin-start: 20px;
        margin-start: 20px;
        padding: 10px 20px;
    }
    .faq-answer:last-of-type {
        border-top: 1px solid white;
        position: relative;
        top: -1px;
    }
    #gform_fields_2 li,
    #gform_fields_3 li {
        list-style-type: none;
    }
    #gform_fields_2 .gfield_label,
    #gform_fields_3 .gfield_label {
        display: none;
    }
    .gform_validation_container,
    .instruction {
        display: none;
    }
    #gform_fields_2 input,
    #gform_fields_2 textarea,
    #gform_fields_3 input,
    #gform_fields_3 textarea,
    #gform_fields_3 select {
        margin: 10px;
    }
    #gform_submit_button_2,
    #gform_submit_button_3 {
        margin: 0 20px;
        font-family: "Geoma_Regular";
    }
}
@media (min-width: 768px) {
    .align {
        margin: 0;
        display: block;
    }
    .custom .navbar-nav {
        margin-top: 20px;
    }
    .navbar.nav {
        float: none;
    }
    .navbar-header {
        float: none;
    }
    .column {
        column-count: 4;
        column-gap: 20px;
    }
    .social {
        margin: 0 auto;
    }
    .social a {
        margin-right: 30px;
    }
    .nav-logo {
        max-width: 226px;
        height: auto;
        display: inline;
    }
    .nav-color {
        padding-top: 9px;
        padding-bottom: 0;
    }
    /** Weather Forecast
   * =============================== */
    
    .welcome .tab-content .item .today .table-layout > .item {
        display: table-cell;
        border-right: 3px solid rgba(0, 56, 69, 1);
        border-top: 3px solid rgba(0, 0, 0, 0);
        width: 25%;
        /*widows: 100%;*/
    }
    .welcome .tab-content .item .today .table-layout > .item:nth-child(2) {
        width: 30%;
    }
    .welcome .tab-content .item .today .table-layout > .item:last-child {
        width: 30%;
        border-right: 1px solid rgba(0, 0, 0, 0);
        border-top: 3px solid rgba(0, 0, 0, 0);
    }
    .welcome .tab-content .forecasts > .item:first-child {
        border-left: 1px solid rgba(0, 0, 0, 0.5);
    }
    .welcome .tab-content .forecasts > .item {
        display: table-cell;
        width: auto;
        border-left: 1px solid rgba(0, 0, 0, 0);
        border-right: 1px solid rgba(0, 0, 0, 0.5);
        border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    }
    /** Navigation
 * ================================= */
    
    #navigation li:first-child {
        border-left: 1px solid rgba(68, 68, 68, 1);
    }
    #navigation li {
        /*    float: left;*/
        /*position: relative;*/
        
        border-right: 1px solid rgba(68, 68, 68, 1);
    }
    /** Slider
 * ================================= */
    
    .banner-slider .slider-wrapper {
        padding-top: 150px;
        padding-bottom: 426px;
        padding-top: 50px;
        padding-bottom: 260px;
    }
    .banner-slider .banner_paginate {
        bottom: 80px;
    }
    .banner-slider .slider-details ul {
        position: fixed;
        left: 15px;
        top: 230px;
    }
    /** featured Page
 * ===================================== */
    
    .featured-page {
        position: absolute;
    }
    .featured-page .table-layout > .item {
        display: table-cell;
    }
    /** tabs
 * ================================= */
    
    .welcome .tab .tab-layout > .item {
        display: table-cell;
        cursor: pointer;
        font-family: "geoma_regular";
    }
    .welcome .tab-layout .item {
        border-right: 2px solid rgba(0, 56, 69, 1);
    }
    /** events
 * ================================= */
    
    .event-tab .table-layout > .item {
        margin-right: 3.6px;
        display: inline-block;
        width: 16%;
        font-family: "geoma_regular";
    }
    .events .event-content .table-layout {
        position: relative;
        z-index: 2;
        padding: 20px 0;
    }
    .events .event-content .table-layout > .item {
        display: table-cell;
        vertical-align: top;
    }
    .events .event-content .table-layout > .item:first-child {
        width: 40%;
    }
    .events .event-content .table-layout > .item:last-child {
        width: 60%;
    }
    .events .event-content .event-thumb {
        padding: 45px 30px 45px 40px;
    }
    .events .event-content .content {
        padding: 25px 65px 25px 0;
    }
    /** Thank you
 * ===================================== */
    
    .thank-you {
        padding: 130px 0;
    }
    .thank-you .inner h3 {
        font-size: 30px;
    }
    .thank-you .inner p {
        font-size: 16px;
    }
    /** 404
 * ===================================== */
    
    .error-404 .inner h2 {
        font-size: 30px;
    }
    .error-404 .inner h4 {
        font-size: 16px;
    }
    /** Footer
 * ================================= */
    
    .site-footer .logo-and-contact,
    .site-footer .newsletter,
    .site-footer .socialize,
    .site-footer .accreditations {
        padding-top: 55px;
        padding-bottom: 54px;
    }
    .site-footer .logo {
        padding-bottom: 50px;
    }
    .site-footer .contact h3,
    .site-footer .newsletter h3,
    .site-footer .socialize h3,
    .site-footer .accreditations h3 {
        font-size: 17px;
    }
    .site-footer .contact p,
    .site-footer .newsletter p {
        font-size: 14px;
    }
    .site-footer .newsletter .cs-btn {
        /*padding: 10px 30px;*/
        
        padding: 8px 45px;
        font-size: 15px;
    }
    .site-footer .socialize .social-circle {
        border: 4px solid rgba(0, 56, 69, 1);
        width: 40px;
        height: 40px;
        padding: 5px 0;
        ;
    }
    .site-footer .socialize .fa {
        font-size: 22px;
    }
    .site-footer .credits p {
        font-size: 14px;
    }
    /** Page Featured Image
 * ================================= */
    
    .wp-post-image {
        display: inline-block;
        padding-right: 20px;
        padding-bottom: 10px;
        float: left;
        /*max-width: 40%;*/
        
        height: auto;
    }
    /** Page
  ================================== */
    
    body .page-banner h2,
    .archive .page-banner h2 {
        position: relative;
        color: rgba(255, 255, 255, 1);
        /*font-size:100px;*/
        
        font-size: 50px;
        text-transform: uppercase;
        z-index: 2;
        font-family: "geoma_light";
    }
    body .tax-adventure .main-title {
        /*font-size:25px;*/
        
        font-size: 20px;
        text-align: center;
    }
    body .tax-adventure .heading-tax > .item .social-list {
        /*float: right;*/
        
        padding-top: 15px;
    }
    body .tax-adventure .table-layout .item .adventure-contents ul li {
        /*padding: 0;*/
        
        padding: 5px 0;
    }
    body .tax-adventure .table-layout > .item .img-wrapper {
        padding: 0 15px;
    }
    body .tax-adventure .table-layout > .item:first-child {
        /*width:30%;*/
    }
    body .tax-adventure .table-layout > .item:last-child {
        /*width:70%;*/
    }
    /** Single - Adventure
 * ================================= */
    
    .single-adventure-wrap {
        padding-bottom: 50px;
    }
    .single-adventure-wrap .main-content .left-col img {
        padding: 0;
        float: none;
        display: block;
    }
    .more-activities .cs-slides > li {
        width: 50%;
        vertical-align: top;
    }
    .more-activities h3 {
        text-align: left;
    }
    .tabs-featured .top .item-trigger {
        padding: 0;
    }
    /* CONTENT */
    
    .content-wrapper body table tr td,
    .content-wrapper body p,
    .content-wrapper body li {
        font-size: 17px;
    }
}
@media (min-width: 992px) {
    /*
  #site_header > div > .table-layout > .item:last-child {
    width: 96px;
  }
*/
    
    .site-header {
        max-width: 100%;
    }
    /** Header
 * ================================= */
    
    .site-header {
        padding: 0;
    }
    .site-header .table-layout > .item:first-child {
        width: 20%;
    }
    .site-header .table-layout > .item {
        width: 60%;
    }
    .site-header .table-layout > .item:last-child {
        width: 30%;
    }
    /** Navigation
 * ================================= */
    
    #navigation ul li > a {
        font-size: 10px;
    }
    /** Social and Search
 * ================================= */
    
    .searchfield form .input-button-wrapper > input[type=text] {
        border-bottom: none;
        text-align: right;
        padding-right: 25px;
        font-size: 10px;
    }
    .searchfield form .input-button-wrapper >input[type="text"]:focus {
        border-bottom: solid 1px rgba(255, 255, 255, 1);
        color: rgba(255, 255, 255, 0.5);
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .item.social-search > .table-layout > .item:first-child {
        width: 65%;
    }
    .item.social-search > .table-layout > .item:last-child {
        width: 35%;
    }
    .social-list .social-circle {
        margin-right: 0;
    }
    .social-list .social-circle {
        width: 25px;
        height: 25px;
    }
    .social-list > a > .fa {
        font-size: 14px;
    }
    /** Slider
 * ================================= */
    
    .banner-slider .slider-wrapper {
        padding-top: 80px;
        padding-bottom: 300px;
    }
    .banner-slider .banner_paginate {
        bottom: 170px;
    }
    /** featured Page
 * ===================================== */
    
    .featured-page .page-wrapper {
        padding: 45px 0;
    }
    .featured-page .page-wrapper h3 {
        font-size: 20px;
    }
    .featured-page .page-wrapper p {
        font-size: 17px;
    }
    /** tabs
 * ================================= */
    
    .welcome {
        padding: 50px 0;
    }
    .welcome .tab-content .small-text {
        font-size: 14px;
    }
    .welcome .tab-content .title {
        font-size: 65px;
    }
    .welcome .tab-content .msg p {
        font-size: 17px;
    }
    /** Testimonial
 * ================================= */
    
    .testimonials {
        padding: 75px 0;
    }
    .testimonial-slider h3 {
        font-size: 30px;
    }
    .testimonials .testimonial-slider p {
        font-size: 17px;
    }
    /** Valley
 * ================================= */
    
    .valley {
        padding: 125px 0;
    }
    .valley .valley-content h3 {
        font-size: 65px;
    }
    .valley .valley-content .valley-desc p {
        font-size: 17px;
    }
    /** events
 * ================================= */
    
    .events {
        padding: 185px 0 200px;
    }
    .event-tab .table-layout > .item {
        font-size: 12px;
        margin-right: 7px;
    }
    @-moz-document url-prefix() {
        .event-tab .table-layout > .item {
            margin-right: 3px;
        }
    }
    .events .event-content .event-thumb {
        /*padding: 45px 30px 45px 40px;*/
        
        padding: 30px 30px 40px 25px;
    }
    .events .event-content .content {
        padding: 25px 65px 25px 0;
    }
    .events .event-content .content h3 {
        font-size: 40px;
    }
    .events .event-content .content p {
        font-size: 17px;
    }
    /** Thank you
 * ===================================== */
    
    .thank-you {
        padding: 150px 0;
    }
    .thank-you .inner h3 {
        font-size: 40px;
    }
    .thank-you .inner p {
        font-size: 16px;
    }
    /** 404
 * ===================================== */
    
    .error-404 .inner h2 {
        font-size: 35px;
    }
    /** Footer
 * ================================= */
    
    .site-footer .logo-and-contact,
    .site-footer .newsletter,
    .site-footer .socialize,
    .site-footer .accreditations {
        padding-top: 55px;
        padding-bottom: 54px;
    }
    .site-footer .logo {
        padding-bottom: 50px;
    }
    .site-footer .contact h3,
    .site-footer .newsletter h3,
    .site-footer .socialize h3,
    .site-footer .accreditations h3 {
        font-size: 17px;
    }
    .site-footer .contact p,
    .site-footer .newsletter p {
        font-size: 14px;
    }
    .site-footer .newsletter .cs-btn {
        /*padding: 10px 30px;*/
        
        padding: 8px 45px;
        font-size: 15px;
    }
    .site-footer .socialize .social-circle {
        border: 4px solid rgba(0, 56, 69, 1);
        width: 40px;
        height: 40px;
        padding: 5px 0;
        ;
    }
    .site-footer .socialize .fa {
        font-size: 22px;
    }
    .site-footer .credits p {
        font-size: 14px;
    }
    /** Taxonomy - Adventure
 * ================================= */
    
    .tax-adventures_categories body .container {
        max-width: 1006px;
    }
    .tax-adventure .heading-tax.table-layout > .item {
        display: table-cell;
        width: 50%;
        vertical-align: middle;
    }
    .tax-adventure .heading-tax.table-layout > .item .main-title {
        text-align: left;
    }
    .tax-adventure .heading-tax .social-wrapper .social-list,
    .tax-adventure .heading-tax.table-layout > .item:last-child {
        text-align: right;
    }
    body .tax-adventure .table-layout > .item .img-wrapper {
        padding: 0;
    }
    body .tax-adventure .table-layout .item .adventure-contents {
        padding: 10px 0;
    }
    /** Single - Adventure
 * ================================= */
    
    .single-adventure-wrap .main-content .left-col img {
        width: 100%;
        margin: 0;
    }
    .single-adventure-wrap .main-content .right-col h3 {
        text-align: left;
    }
    .single-adventure-wrap .social-list {
        text-align: left;
    }
    .single-adventure-wrap .social-list a {
        float: left;
    }
    .more-activities .cs-slides > li {
        width: 25%;
    }
    /** tabs-featured
 * ================================= */
    
    .tabs-featured .bottom {
        /*padding: 40px 0;*/
        
        padding: 20px 0;
    }
    .tabs-featured .top ul {
        display: block;
        white-space: nowrap;
        font-size: 0;
        overflow: auto;
        margin-bottom: 0;
    }
    .tabs-featured .top .item-trigger {
        cursor: pointer;
        display: inline-block;
        /*float: left;*/
        
        margin-right: 7px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #site_header > div > .table-layout {
        table-layout: auto;
    }
    #site_header > div > .table-layout > .item:first-child {
        width: auto;
        max-width: 168px;
    }
    #site_header > div > .table-layout > .item {
        width: auto;
    }
    #site_header > div > .table-layout > .item:last-child {
        width: 96px;
    }
    .item.social-search > .table-layout > .item:last-child {
        width: 90px;
    }
}
@media (min-width: 1200px) {
    /** Header
 * ================================= */
    
    .site-header .site-logo .logo {
        width: 228px;
    }
    .site-header .table-layout > .item:first-child {
        width: 16%;
    }
    .site-header .table-layout > .item {
        width: auto;
    }
    .site-header .table-layout > .item:last-child {
        width: 110px;
    }
    /** Navigation
 * ================================= */
    
    #navigation ul li > a {
        font-size: 15px;
    }
    /** Social and Search
 * ================================= */
    
    .searchfield form .input-button-wrapper > input[type=text] {
        font-size: 15px;
    }
    .social-list .social-circle {
        width: 30px;
        height: 30px;
    }
    .social-list > a > .fa {
        font-size: 16px;
    }
    .social-list .social-circle {
        padding: 5px 0;
        ;
    }
    .item.social-search > .table-layout > .item:first-child {
        width: 60%;
    }
    .item.social-search > .table-layout > .item:last-child {
        width: 107px;
    }
    /** Slider
 * ================================= */
    
    .banner-slider .slider-wrapper {
        padding-top: 250px;
        padding-bottom: 570px;
        padding-right: 0;
        padding-right: 0;
    }
    /** featured Page
 * ===================================== */
    
    .featured-page .page-wrapper h3 {
        font-size: 25px;
    }
    /** events
 * ================================= */
    
    .event-tab .table-layout > .item {
        font-size: 14px;
    }
    /** Thank you
 * ===================================== */
    
    .thank-you {
        padding: 200px 0;
    }
    .thank-you .inner h3 {
        font-size: 60px;
    }
    .thank-you .inner p {
        font-size: 16px;
    }
    /*<--------------------------------------------->*/
    /*<-- visual editor image alignment -->*/
    /*<--------------------------------------------->*/
    
    img.alignright {
        float: right;
        margin-left: 20px;
        margin-bottom: 20px;
    }
    img.alignleft {
        float: left;
        margin-right: 20px;
        margin-bottom: 20px;
    }
    img.alignnone {
        float: none;
        display: block;
        margin-bottom: 20px;
    }
    img.aligncenter {
        float: none;
        display: block;
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }
    /*<------------------------------->*/
    /*<-- Colors -->*/
    /*<------------------------------->*/
    
    .pink {
        border-color: #dd8194 !important;
    }
    .lightpink {
        border-color: #eec0c9 !important;
    }
    .orange {
        border-color: #e86625 !important;
    }
    .lightorange {
        border-color: #f3b292 !important;
    }
    .yellow {
        border-color: #f8991d !important;
    }
    .lightyellow {
        border-color: #fbcc8e !important;
    }
    .bluegreen {
        border-color: #2b7a84 !important;
    }
    .blue {
        border-color: #95bcc1 !important;
    }
    .lightblue {
        border-color: #1880c1 !important;
    }
    .darkyellow {
        border-color: #d0bb44 !important;
    }
    .pink #navigation .sub-menu-wrapper {
        border-color: #dd8194 !important;
    }
    .lightpink #navigation .sub-menu-wrapper {
        border-color: #eec0c9 !important;
    }
    .orange #navigation .sub-menu-wrapper {
        border-color: #e86625 !important;
    }
    .lightorange #navigation .sub-menu-wrapper {
        border-color: #f3b292 !important;
    }
    .yellow #navigation .sub-menu-wrapper {
        border-color: #f8991d !important;
    }
    .lightyellow #navigation .sub-menu-wrapper {
        border-color: #fbcc8e !important;
    }
    .bluegreen #navigation .sub-menu-wrapper {
        border-color: #2b7a84 !important;
    }
    .blue #navigation .sub-menu-wrapper {
        border-color: #95bcc1 !important;
    }
    .lightblue #navigation .sub-menu-wrapper {
        border-color: #1880c1 !important;
    }
    .darkyellow #navigation .sub-menu-wrapper {
        border-color: #d0bb44 !important;
    }
    .pink #navigation ul .current_page_item > a:before {
        border-bottom-color: #dd8194;
    }
    .lightpink #navigation ul .current_page_item > a:before {
        border-bottom-color: #eec0c9;
    }
    .orange #navigation ul .current_page_item > a:before {
        border-bottom-color: #e86625;
    }
    .lightorange #navigation ul .current_page_item > a:before {
        border-bottom-color: #f3b292;
    }
    .yellow #navigation ul .current_page_item > a:before {
        border-bottom-color: #f8991d;
    }
    .lightyellow #navigation ul .current_page_item > a:before {
        border-bottom-color: #fbcc8e;
    }
    .bluegreen #navigation ul .current_page_item > a:before {
        border-bottom-color: #2b7a84;
    }
    .blue #navigation ul .current_page_item > a:before {
        border-bottom-color: #95bcc1;
    }
    .lightblue #navigation ul .current_page_item > a:before {
        border-bottom-color: #1880c1;
    }
    .darkyellow #navigation ul .current_page_item > a:before {
        border-bottom-color: #d0bb44;
    }
    .pink #navigation li a:hover:before {
        border-bottom-color: #dd8194;
    }
    .lightpink #navigation li a:hover:before {
        border-bottom-color: #eec0c9;
    }
    .orange #navigation li a:hover:before {
        border-bottom-color: #e86625;
    }
    .lightorange #navigation li a:hover:before {
        border-bottom-color: #f3b292;
    }
    .yellow #navigation li a:hover:before {
        border-bottom-color: #f8991d;
    }
    .lightyellow #navigation li a:hover:before {
        border-bottom-color: #fbcc8e;
    }
    .bluegreen #navigation li a:hover:before {
        border-bottom-color: #2b7a84;
    }
    .blue #navigation li a:hover:before {
        border-bottom-color: #95bcc1;
    }
    .lightblue #navigation li a:hover:before {
        border-bottom-color: #1880c1;
    }
    .darkyellow #navigation li a:hover:before {
        border-bottom-color: #d0bb44;
    }
}
@media (min-width: 1326px) {
    .site-header .table-layout > .item:first-child {
        width: 20%;
    }
}
@media (min-width: 1366px) {
    /** Header
 * ================================= */
    
    .site-header .site-logo .logo {
        width: 228px;
    }
    .site-header .table-layout > .item:first-child {
        width: 22%;
    }
    .site-header .table-layout > .item {
        width: auto;
    }
    .site-header .table-layout > .item:last-child {
        width: 10%;
    }
    /** Social and Search
 * ================================= */
    
    .item.social-search > .table-layout > .item:first-child {
        width: auto;
    }
    .item.social-search > .table-layout > .item:last-child {
        width: 110px;
    }
}